Bug 221058 - HelixPlayer not available on sparc
Summary: HelixPlayer not available on sparc
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: amarok   
(Show other bugs)
Version: rawhide
Hardware: sparc Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-31 18:32 UTC by Dennis Gilmore
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 14:25:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dennis Gilmore 2006-12-31 18:32:18 UTC
Description of problem:
HelixPlayer is not available on SPARC linux.  please add sparc and sparc64 to 
the list of arches not to Require HelixPlayer

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Aurelien Bompard 2007-01-11 14:25:52 UTC
Done and rebuilt in RawHide, thanks.


Note You need to log in before you can comment on or make changes to this bug.